<?
if(!defined('GAME'))
{
	die();
}

if( $itm['magic_inci'] == 'enternizin' ) {
	
	
	
	$pvr = array();
	//Действие при клике 
    if( $u->info['room'] == 447) {
		$u->error = '<font color=red><b>Вы и так в этой комнате, нет смысла использовать свиток.</b></font> ';
	}else{
		
		mysql_query('UPDATE `users` SET `room` = 447 WHERE `users`.`id` = "'.$u->info['id'].'" LIMIT 1;');
		mysql_query('DELETE FROM `items_users` WHERE `id` = '.$itm['id'].' LIMIT 1');
		$u->error = '<font color=red><b>Свиток удачно использован</b></font> ';
	}
	
	//Отнимаем тактики
	//$this->mintr($pl);
	
	unset($pvr);
}
?>